Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684384 - [DOCS] Replace k8s CLI binary kubectl with OCP CLI binary oc
Summary: [DOCS] Replace k8s CLI binary kubectl with OCP CLI binary oc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Kathryn Alexander
QA Contact: Liang Xia
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 07:02 UTC by Liang Xia
Modified: 2019-03-12 14:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-02 07:02:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Liang Xia 2019-03-02 04:24:38 UTC
The change looks good from QE.


Note You need to log in before you can comment on or make changes to this bug.